@charset "UTF-8";
/* CSS Document */



#error h2 {
	border-bottom: solid 2px #d60000;
}


/* ===========================
   Contents
=========================== */

#content {
	padding-bottom: 0;
}

#home #content {
	min-height: auto;
}

#mainImage {
	height: 700px;
	height: 85vh;
}

.swiper-container {
	width: 100%;
	height: 100%;
}

#slide_1 {
	background: #000 url(../../images/slide-1.jpg) center center;
	background-size: cover;
}

#slide_2 {
	background: #fff url(../../images/slide-2.jpg) center center;
	background-size: cover;
}

#mainImage h2 {
	/*
	height: 100%;
	margin: 0 auto;
	text-align: left;
	font-family: 'Roboto', serif;
	font-size: 5rem;
	font-weight: 100;
	text-transform: uppercase;
	line-height: 1.1;
	*/
}



/* ===========================
   Responsive
=========================== */

@media screen and (max-width: 780px) {

	#mainImage h2 {
		font-size: 4rem;
	}

	#mainImage a {
		padding-top: .75em;
	}
}


@media screen and (max-width: 420px) {

	#mainImage {
		height: 75vh;
	}
}

